.wrapper {
    margin: 0 auto;
    width: 100%;
    padding-bottom: 300px;
}

.timeline-container{
    background: url(../images/background-timeline.jpg) center top;
}

.timeline-content {
    position: relative;
    max-width: 1270px;
    padding-top: 130px;
    padding-left: 120px;
    padding-right: 230px;
}

.timeline__nav {
    position: fixed;
    z-index: 99;
    top: 0;
    transition: top .3s ease-out;
    right: 70px;
    width: 90px;
    text-align: right;
    padding-right: 30px;
    border-right: 2px solid #253e80;
}
.timeline__nav ul {
    list-style: none;
    list-style-position: inside;
    margin: 15px 0;
    padding-left: 0;
}
.timeline__nav ul li {
    margin-bottom: 100px;
}
.timeline__nav ul li {
    padding-left: 0;
    list-style-type: none;
    color: #bfc1c3;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.3);
    cursor: pointer;
    transition: all .3s ease-out;
    position: relative;
}
.timeline__nav ul li.active {
    color: #dd8f28 !important;
    font-size: 30px;
    font-weight: bold;
    border-bottom: 1px dotted transparent;
    /*transition: all .2s ease-out;*/
}
.timeline__nav ul li.active:after {
    content: '';
    position: absolute;
    right: -45px;
    width: 29px;
    top: 0;
    height: 29px;
    border: 2px solid #253e80;
    border-radius: 50%;
    background: #0a1430;
}
.timeline__nav ul li span:before {
    content: '';
    position: absolute;
    right: -35px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #dd8f28;
    top: 8px;
    z-index: 1;
}
.timeline__nav ul li.active span:before {
    content: '';
    position: absolute;
    right: -37px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: #dd8f28;
    top: 8px;
    z-index: 1;
}
.timeline__nav ul li.active:before {
    width: 13px;
    height: 13px;
    right: -37px;
}
.timeline__nav ul li:hover {
    color: #dd8f28;
    font-size: 26px;
}
.timeline-item .img-container img{
    transform: scale(0.7);
    transition: 0.4s ease;
}
.timeline-item.active .img-container img{
    transform: none;
}
.timeline-item .img-container{
    width: 19%;
}
.timeline-item .img-container, .timeline-item .timeline-item-desc{
    display: inline-block;
    vertical-align: top;
}
.timeline-item-desc h2{
    font-size: 24px;
    font-family: 'Heavitas', sans-serif;
    color: #faa819;
}
.timeline-item-desc h2:after{
    content: '';
    width: 154px;
    height: 1px;
    background-color: #faa819;
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}
.timeline-item{
    padding-top: 30px;
}
.timeline-item .timeline-item-desc{
    width: 73%;
    padding-left: 45px;
    padding-top: 12px;
    transition: opacity 0.4s ease;
    opacity: 0;
    display: none;
}
.timeline-item.active .timeline-item-desc{
    opacity: 1;
    display: inline-block;
}
.timeline-item .timeline-item-desc p{
    line-height: 20px;
}
.timeline-item .timeline-item-desc p a{
    font-size: 15px;
    text-transform: uppercase;
    color: #ffffff;
    transition: 0.2s ease;
}
.timeline-item .timeline-item-desc p a:hover{
    color: #e84525;
    text-decoration: none;
}
.timeline-item .timeline-item-desc p a:after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 6px;
    height: 1px;
    background-color: #ffffff;
    margin: 0 5px;
}

#secondary-menu.fixed-secondary-menu{
    position: fixed;
    bottom: 0;
    margin: 0 auto;
    width: 97.5%;
    max-width: 1700px;
    z-index: 101;
}
#main-header.fixed-main-header{
    position: fixed;
    width: 97.5%;
    max-width: 1700px;
    margin: 0 auto;
    background: #07122e;
}
#main-header.fixed-main-header.fixed{
    top: 0;
}
#gradien-top{
    top: 100px;
    background: -moz-linear-gradient(top, rgba(10,21,53,1) 0%, rgba(10,21,53,0) 100%);
    background: -webkit-linear-gradient(top, rgba(10,21,53,1) 0%,rgba(10,21,53,0) 100%);
    background: linear-gradient(to bottom, rgba(10,21,53,1) 0%,rgba(10,21,53,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a1535', endColorstr='#000a1535',GradientType=0 );
}
#gradien-bottom{
    bottom: 50px;
    background: -moz-linear-gradient(bottom, rgba(10,21,53,1) 0%, rgba(10,21,53,0) 100%);
    background: -webkit-linear-gradient(bottom, rgba(10,21,53,1) 0%,rgba(10,21,53,0) 100%);
    background: linear-gradient(to top, rgba(10,21,53,1) 0%,rgba(10,21,53,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( endColorstr='#0a1535', startColorstr='#000a1535',GradientType=0 );
}
#gradien-top, #gradien-bottom{
    position: fixed;
    width: 100%;
    max-width: 1270px;
    margin: 0 auto;
    height: 100px;
    z-index: 200;
    pointer-events: none;
}
.festival-gallery-item.last-element{
    padding-top: 3%;
    /*width: 50%;*/
    width: 100%;
    margin: 0 auto;
}
.festival-gallery-item{
  min-height: 100vh;
  /*padding-top: 20%;*/
}

/* FESTIVAL GALLERY */
/*.festival-gallery-item.last-element{*/
   /**/
/*}*/

#timeline-festival-images .row{
    margin-bottom: 15px;
}

.festival-gallery-item .img-container{
    max-height: 200px;
    overflow: hidden;
    background-color: #633397;
}
.festival-gallery-item-container{
    position: relative;
    padding: 0 7px;
    margin-bottom: 15px;
}
.festival-gallery-item-name{
    font-size: 15px;
    margin: auto;
    bottom: 6px;
    left: 20px;
    position: absolute;
    display: block;
    text-align: center;
    height: max-content;
    color: #ffffff;
}
#timeline-images .festival-gallery-item-name:before{
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #dd8f28;
    vertical-align: middle;
    margin-right: 10px;
}
.festival-gallery-item-container .img-container{
    position: relative;
}
.festival-gallery-item-container .img-container img{
    width: 100%;
    transition: transform 0.5s ease, opacity 0.2s ease;
    transform: scale(1.3);

}
.festival-gallery-item-container:hover .img-container img{
    transition: transform 0.5s ease, opacity 0.2s ease;
    transform: scale(1.2);
}


.festival-gallery-item-container .img-container:before{
    content: '';
    width: 100%;
    position: absolute;
    bottom: 0;
    display: block;
    height: 80px;
    background: -moz-linear-gradient(bottom, rgba(99,51,151,0.9) 0%, rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(bottom, rgba(99,51,151,0.9) 0%,rgba(125,185,232,0) 100%);
    background: linear-gradient(to top, rgba(99,51,151,0.9) 0%,rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( endColorstr='#633397', startColorstr='#007db9e8',GradientType=0 );
    z-index: 99;
}

#album .festival-gallery-item-name{
    display: none;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 190px;
    height: 50px;
}
#album .festival-gallery-item-container:hover .festival-gallery-item-name{
    display: block;
}
#album .festival-gallery-item-container:hover .img-container img{
    opacity: 0.3;
    transition: transform 0.5s ease, opacity 0.2s ease;
    transform: scale(1.4);
}
#timeline-images .festival-gallery-item .row:first-child .img-container{
    max-height: 240px;
}
#timeline-images .festival-gallery-item.last-element .row:first-child .img-container{
    max-height: 440px;
}
@media screen and (min-width: 1360px) and (max-width: 1380px){
    #timeline-images .festival-gallery-item .row:first-child .img-container{
        max-height: 220px;
    }
}
.timeline-menu-btn{
    display: none;
}







#album .wrapper{
    padding-right: 25px;
    padding-left: 25px;
    padding-bottom: 0;
}

#album #timeline-festival-images{
    padding-top: 100px;
}

#album-modal span.close-btn{
    position: absolute;
    right: 0;
    top: -30px;
    color: #faa819;
    display: block;
    cursor: pointer;
}
#album-modal span.close-btn i{
    font-size: 25px;
    font-style: normal;
    vertical-align: middle;
}



@media screen and (max-width: 640px){
    .timeline-item .timeline-item-desc{
        display: block !important;
        padding-left: 0 !important;
        opacity: 1;
    }
    .timeline-item .timeline-item-desc h2{
        font-size: 15px;
    }
    .timeline-item .timeline-item-desc{
        width: 90%;
        text-align: center;
    }
    .festival-gallery-item.last-element{
        width: 100%;
        padding-top: 35%;
    }
    .timeline__nav ul li:hover {
         color: #bfc1c3;
         font-size:initial !important;
    }
    .festival-gallery-item{
        height: 100%;
        min-height: 100vh;
    }
    .timeline__nav ul li span:before{
        right: -20px;
    }
    .timeline__nav ul li.active span:before{
        right: -22px;
    }
    .timeline-content {
        padding-left: 20px;
        padding-right: 80px;
    }
    .timeline__nav ul li.active{
        font-size: 17px;
    }
    .timeline__nav{
        padding-right: 15px;
    }
    .timeline__nav ul li:before{
        right: -20px;
    }
    .timeline__nav ul li.active:after{
        right: -30px;
    }
    .timeline__nav ul li.active:before{
        right: -22px;
    }
    #timeline-festival-images .row{
        margin-bottom: 0;
    }
    #timeline-festival-images .festival-gallery-item-container{
        margin-bottom: 10px;
    }
    #album .row{
        margin-bottom: 0;
    }
    #album .festival-gallery-item-container{
        margin-bottom: 10px;
    }
    #gradien-bottom{
        bottom: 0;
    }
    .timeline-menu-btn#secondary-menu-btn{
        display: block;
        bottom: 10px;
        left: 15px;
        z-index: 201;
        position: fixed !important;
    }
    .timeline-item-desc{
        display: none !important;
    }
    .timeline-item .img-container {
        width: 90%;
    }
}
/* TIMELINE VIDEO */
.festival-video-item:first-child{
    padding-top: 0 !important;
}
.festival-video-item:last-child{
  border-bottom: 0 !important;
   padding-bottom: 0 !important;
}
.festival-video-item{
 /*min-height: 100vh;*/
 padding-bottom: 55px;
 padding-top: 100px;
  border-bottom:2px solid #253e80;
}

.festival-video-item-container{
    position: relative;
    margin: 10px;
    margin-top: 0;
}
.festival-video-item-container .play-video{
    position: absolute;
    width: 90%;
    height: 55px;
    margin: auto;
    z-index: 1;
    top: -25px;
    right: 0;
    left: 0;
    bottom: 0;
    background: transparent url("../images/icons/play-icon.png") top center no-repeat;
    background-size: 55px 55px;
    transition: 0.2s ease;
}
.festival-video-item-container .play-video span{
    display: none;
    color: #ffffff;
}

.festival-video-item-container:hover .play-video span{
    display: block;
    font-size: 14px;
}
.festival-video-item-container:hover .play-video{
    padding-top: 60px;
    height: 85px;
}
.festival-video-item-container .img-container{
    max-height: 235px;
    overflow: hidden;
    background-color: #dd8f28;
}
.festival-video-item-container img{
    max-width: 100%;
}
.festival-video-item-container:hover img{
    opacity: 0.4;
}

/*************** scrol*************/
.test{
    height: 700px;
    width: 100% !important;

}
.jspContainer, .jspPane{
    width: 100% !important;
}
.jspHorizontalBar{
    display: none;
}
.jspVerticalBar {
    background: #ddddef !important;
}
.jspContainer{
    height: 650px !important;
}
.jspDrag {
    background: #8686f6;
    border-radius: 5px;
}
.jspVerticalBar{
    width: 7px;
    border-radius: 5px;
}
.jspTrack{
    border-radius: 5px;
}

@media screen and (max-width: 640px) {
    .jspContainer {
        height: 623px !important;

    }
    .festival-video-item ,.festival-video-item:last-child, .festival-video-item ,.festival-video-item:first-child {
        border: 0 !important;
    }
    .festival-video-item{
        padding-top: 20px;
        padding-bottom: 20px;
}
}





